/* CSS Document */

/* general */

html, body {
	height: 100%;
}

body {
	margin: 10px 0px 10px 0px;
	background-color:#110701;
	color: #c0a06f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	color: #c1904c;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}


h2 {
	color: #aa6e43;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}


h3 {
	color: #c1904c;
	font-size: 24px;
	font-weight: normal;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	text-align: center;
}

p {
	padding: 0px 0px 14px 0px;
	line-height: 16px;
	margin: 0px;
}

a {
	color: #aa6e43;
}

a:hover {
	color: #c0a06f;
	text-decoration: none;;
}

.clear_both {
	clear:both;
}

ul {
	margin: 0px 30px 10px 0px;
	padding: 0px;
}


/* general // end */

/* backgrounds */

.dark_bg {
	width: expression((documentElement.clientWidth||document.body.clientWidth)<;970px?'970px':''); /* Internet Explorer <= 6.0 */
	width: 950px; /* Opera & FireFox & Internet Explorer 7.0 */

	padding: 10px 10px 10px 10px;
	margin: 0px;
	background-color: #270f00;
	background-image: url(../images/dark_bg.jpg);
	background-position: top;
	background-repeat: repeat-y;	
}

.main_bg {
	width: 950px;

	margin: 0px;
	background-color: #4b1e10;
	background-image: url(../images/main_bg.jpg);
	background-position: top;
	background-repeat: repeat-y;
}

.main_bg_short  {
	width: 950px;

	background-image: url(../images/main_bg_short.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

.main_bg_long {
	width: 950px;

	background-image: url(../images/main_bg_long.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

.picture_home {
	background-image: url(../images/picture_home.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

.picture_corporative, .picture_single, .picture_women, .picture_tea, .picture_about, .picture_children, .picture_cupcakes  {
	background-position: left 110px;
	background-repeat: no-repeat;
}

.picture_corporative {
	background-image: url(../images/picture_corporative.jpg);
}

.picture_single {
	background-image: url(../images/picture_single.jpg);
}

.picture_women {
	background-image: url(../images/picture_women.jpg);
}

.picture_tea {
	background-image: url(../images/picture_tea.jpg);
}

.picture_about {
	background-image: url(../images/picture_about.jpg);
}

.picture_children {
	background-image: url(../images/picture_children.jpg);
}

.picture_cupcakes {
	background-image: url(../images/picture_cupcakes.jpg);
}

.logo_bg_home, .logo_bg_inner {
	background-position: right top;
	background-repeat: no-repeat;
}

.logo_bg_home {
	background-image: url(../images/logo_home.jpg);
}

.logo_bg_inner {
	background-image: url(../images/logo_inner.jpg);
}

/* backgrounds // end */

/* container */

#container_short {
	width: 800px;
	height: 570px;	
	position: relative;
}

#container_long {
	width: 800px;
	position: relative;
}


#logo_home {
	position: absolute;
	top: 68px;
	right: 0px;
	width: 247px;
	height: 60px;
}

#logo_home a {
	text-indent: -500px;
	display: block;
	overflow:hidden;
	height: 60px;
}

/* navigations */

#nav_home {		
	position: absolute;
	top: 172px;
	right: 43px;
	width: 168px;
	height: 180px;
	
}

#nav_home ul {
	background:url(../images/nav_home_normal.jpg) left top;
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 168px;
	
}

#nav_home ul li a {
	text-indent: -500px;
	display: block;
	overflow:hidden;
	height: 36px;
}

#nav_home .nav_cupcakes:hover {
	background-image:url(../images/nav_home_over.jpg);
	background-position: 0px -0px;	
}

#nav_home .nav_single:hover {
	background-image:url(../images/nav_home_over.jpg);
	background-position: 0px -36px;	
}

#nav_home .nav_children:hover {
	background-image:url(../images/nav_home_over.jpg);
	background-position: 0px -72px;	
}

#nav_home .nav_women:hover {
	background-image:url(../images/nav_home_over.jpg);
	background-position: 0px -108px;	
}

#nav_home .nav_corporative:hover {
	background-image:url(../images/nav_home_over.jpg);
	background-position: 0px -144px;	
}

#nav_inner {		
	position: absolute;
	top: 68px;
	right: 266px;
	width: 534px;
	height: 31px;
}

#nav_inner ul {	
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 534px;
	height: 31px;
	background-image:url(../images/nav_inner_normal.jpg);
	
}

#nav_inner ul li {
	float: right;
	position: relative;
	
}

#nav_inner ul li a {
	text-indent: -9999px;
	display: block;
	overflow:hidden;
	
}

#nav_inner .nav_cupcakes, #nav_inner .nav_active_cupcakes {
	width: 119px;
	height: 31px;
}

#nav_inner .nav_cupcakes:hover, #nav_inner .nav_active_cupcakes {
	background-image:url(../images/nav_inner_over.jpg);
	background-position: -415px 0px;	
}

#nav_inner .nav_single, #nav_inner .nav_active_single {
	width: 102px;
	height: 31px;
}

#nav_inner .nav_single:hover, #nav_inner .nav_active_single {
	background-image:url(../images/nav_inner_over.jpg);
	background-position: -313px 0px;	
}


#nav_inner .nav_children, #nav_inner .nav_active_children {
	width: 126px;
	height: 31px;
	top:0px;
	left: 0px;
}
#nav_inner .nav_children:hover, #nav_inner .nav_active_children {
	background-image:url(../images/nav_inner_over.jpg);
	background-position: -187px 0px;	
} 

#nav_inner .nav_women, #nav_inner .nav_active_women {
	width: 108px;
	height: 31px;
}

#nav_inner .nav_women:hover, #nav_inner .nav_active_women {
	background-image:url(../images/nav_inner_over.jpg);
	background-position: -79px 0px;	
}

#nav_inner .nav_corporative, #nav_inner .nav_active_corporative {
	width: 79px;
	height: 31px;
}

#nav_inner .nav_corporative:hover, #nav_inner .nav_active_corporative {
	background-image:url(../images/nav_inner_over.jpg);
	background-position: 0px 0px;	
}

#top_menu {
	position: absolute;
	top: 10px;
	left: 0px;
	width: 485px;
	height: 30px;
}

#top_menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#top_menu ul li {
	float: right;
	padding-right: 20px;
}

.contact_color {
	color: #c0a06f;
}

#top_menu_home {
	position: absolute;
	top: 10px;
	left: 0px;
	width: 530px;
	height: 30px;
	font-size: 14px;
	color: #aa6e43;
}

#top_menu_home ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#top_menu_home ul li {
	float: right;
	padding-right: 20px;
}

#top_menu_home ul li a {
	text-decoration: none;
}

/* navigations // end */

/* content */

#content_main {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 294px;
	text-align: right;
	direction: rtl;
}

#content_sub {
	position: relative;
	float: right;
	width: 800px;
	margin-top: 130px;
	text-align: right;
	direction: rtl;
}

.contact_button {
	clear: both;
	margin-top: 20px;
	text-indent: -500px;
	display: block;
	overflow:hidden;
	width: 129px;
	height: 32px;
	text-decoration:none;
	background:url(../images/button_contact_normal.gif) top right no-repeat;	
}

.contact_button:hover {
	background:url(../images/button_contact_over.gif) top right no-repeat;	
}

#home_content .contact_button {
	margin-top: 0px;
	margin-bottom: 10px;	
}

/* content // end */

/* container // end */

/* footer */

#footer {
	width: 800px;
	height: 150px;
	position: relative;
	padding-top: 20px;
	text-align: right;
	direction: rtl;
	color: #aa6e43;
}

#home_content {
	width: 800px;
	position: relative;
	padding-top: 20px;
	text-align: right;
	direction: rtl;
	color: #aa6e43;
	
}

.border_5 {
	border-top: 2px solid #381500;	
	margin: 15px 0px 10px 0px;
	width: 100%;
}

.news_date {
	float: right;
	position: relative;
	margin: 15px 0px 0px 20px;
	padding: 5px 10px 5px 10px;
	width: 52px;
	height: 20px;
	background-color: #c1904c;
	color: #481d0d;
	font-size: 16px;
	font-family: Arial Narrow;
	font-weight: bold;
}

.news_title {
	float: right;
	position: relative;
	margin: 18px 0px 0px 40px;
	padding: 5px 10px 5px 10px;
	width: 248px;
	color: #c1904c;	
}

.relevant_links_title {
	margin: 15px 0px 0px 40px;
	padding: 5px 0px 5px 10px;
	font-size: 18px;
}

.relevant_links_explanation {
	color: #c1904c;
}

.contact_home {
	float: right;
	position: relative;
	width: 400px;
	
}
	
.links {
	float: right;
	position: relative;
	width: 400px;	
}

.links_button {
	margin-top: 20px;
	text-indent: -500px;
	display: block;
	overflow:hidden;
	width: 170px;
	height: 32px;
	text-decoration:none;
	background:url(../images/button_links_normal.gif) top right no-repeat;	
}

.links_button:hover {
	background:url(../images/button_links_over.gif) top right no-repeat;	
}

#home_content .links_button {
	margin-bottom: 10px;
	margin-top: 0px;
}

#home_content h1 a {
	color: #c1904c;
}

#space_footer_home {
	float: right;
	position: relative;
	width: 400px;
	height: 74px;
}

#space_footer_inner {
	height: 74px;
}

#designer {
	float: right;
	position: relative;	
}

#copyright {
	float: left;
	position: relative;
}

/* footer // end */

/* inner */

#cakes_list {
	width: 100%;
	height: 100%;
	position: relative;
}

#cakes_list ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#cakes_list ul li {
	margin: 0px;
	padding: 0px;
	width: 180px;
	height: 200px;
	text-align: center;
	padding-left: 26px;
	float: right;
	position: relative;
}


#cakes_list ul .left_cake {
	padding-left: 0px;
}

#cakes_list ul .cakes_info {
	position: absolute;
	bottom: 0px;
	right: 0px;	
	background-color: #c1904c;	
	width: 190px;
	z-index: 1;
	
}

#cakes_list ul .cakes_info h2 {
	color: #481d0d;
	padding: 5px 0px 5px 0px;
}

#cakes_list ul .cakes_info img {
	padding: 5px;
}


#cakes_list ul .cakes_info p {
	color: #481d0d;
	text-align: right;
	padding: 10px;
	height: 60px;
}

	
#contact_right {
	float: right;
	position: relative;
	width: 200px;
}

#contact_left {
	float: right;
	position: relative;
}

#contact_left table td {
	padding: 5px 0px 5px 0px;
}

#contact_left table td input {
	width: 300px;
	color: #2f1000;
	background-color: #c1904c;
	border: 1px solid #2f1000;
}

#contact_left table td .button_send {
	width: 62px;
	background: none;
	border: none;
}

#contact_left table td textarea {
	width: 300px;
	height: 100px;
	color: #2f1000;
	background-color: #c1904c;
	border: 1px solid #2f1000;
	overflow:hidden;
}

.red {
	color: #c72b23;
	font-size: 18px;
}

/* inner // end */

/* blog  */



.theme_date {
	float: right;
	position: relative;
	margin: 35px 0px 0px 120px;
	padding: 5px 10px 5px 10px;
	width: 80px;
	height: 27px;
	background-color: #c1904c;
	color: #481d0d;
	font-size: 24px;
	font-family: Arial Narrow;
}

.theme_title {
	float: right;
	position: relative;
	margin-top: 40px;
	font-size: 24px;
	color: #c1904c;

}

.theme_body {
	padding-top: 20px;
	padding-right: 220px;
	text-align: justify;
}

#blog input, #blog img {
	border: 5px solid #c1904c;
}

.page_num {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 5px solid #c1904c;
}

.page_num ul {
	list-style: none;
}

.page_num li {
	float: left;
	position: relative;
	margin: 0px 3px 0px 3px;
}

.page_num .active_link {	
	padding: 0px 8px 0px 8px;
	background-color:#c1904c;
	color: #481d0d;
	font-weight: bold;
}

/* blog // end */

/* galleria */

#galleria_right {
	float: right;
	position: relative;
	width: 230px;
}

#galleria_right ul {
	list-style: none;
	font-size: 18px;
	margin: 0px 40px 50px 0px;
	line-height: 24px;
}

#galleria_right ul li a {
	text-decoration: none;
}

#galleria_left {
	float: right;
	position: relative;
	width: 570px;
}

#main_image {
	text-align: center;	
}

.main_picture_inner {
	padding: 5px;
	background-color:#c1904c;	
}

#main_image img {
	border:0px;
}

#main_image p {
	color: #481d0d;
	font-size: 16px;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
}

.nav_galleria {
	padding-top:10px;
	text-align: center;
	width: 560px;
}

.gallery_demo_unstyled {
	list-style:none;
	margin: 0px;
	padding: 0px;
}

.gallery_demo_unstyled li {
	display:block;
	overflow:hidden;
	float:right;
	position: relative;
	width: 67px;
	height: 50px;
	margin:0px 5px 10px 5px;
	border: 2px solid #c1904c;
}

*html .gallery_demo_unstyled li {
	width: 66px;
}

.gallery_demo_unstyled li img {
	border:0px;
}

.gallery_demo_unstyled li a img  {
	border:0px;
	opacity: 0.4;
	filter:alpha(opacity=40);	
}

.gallery_demo_unstyled li a:hover img {
	opacity: 0.8;
	filter:alpha(opacity=80);	
}

.gallery_demo_unstyled .active img, .gallery_demo_unstyled .active a:hover img {
	opacity: 1.0;
	filter:alpha(opacity=100);	
}

#galleria_0 {
	background-image: url(../images/picture_galleria.jpg);
	background-position: right 10px;
	background-repeat: no-repeat;
	height: 250px;
	margin-top: 5px;
}

#galleria_0 ul {
	list-style: none;
	font-size: 18px;
	margin: 0px;
	text-align: center;
}

#galleria_0 ul li {
	float: right;
	position: relative;
	height: 240px;
	width: 160px;

}

#galleria_0 ul li a {
	text-decoration: none;
	display: block;
	height: 65px;
	width: 150px;
	padding: 160px 5px 5px 5px;	
}

#galleria_0 ul li a:hover {
	border: 5px solid #c1904c;
	padding: 155px 0px 0px 0px;
}

/* galleria // end */
